columnSuffix: zanxpdio
handle: live_on
instructions: null
name: 'LIVE transliacija'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar tai yra LIVE transliacija?'
        -
          - value
          - liveON
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
